<?php 
if (! defined ( 'sugarEntry' ) || ! sugarEntry)
    die ( 'Not A Valid Entry Point' );

	$query = 'select * from ecminvoiceoutitems';
	$db=$GLOBALS['db'];
	$tmp = $db->query($query);
	$position_list = array();
	while($dane = $db->fetchByAssoc($tmp)){
		$position_list[]=$dane;
		
	}
	$edit->ss = new Sugar_Smarty ();
$edit->module = 'EcmInvoiceOuts';

//$edit->ss->assign ( "CREATED_BY_NAME", $focus->created_by_name );
//$edit->ss->assign ( "MODIFIED_BY_NAME", $focus->modified_by_name );
//$edit->ss->assign ( 'FOCUS', $focus); 
$edit->ss->assign ( 'POST', $_POST);

$edit->ss->assign ( 'LINK', $link);
$edit->ss->assign('POSITION_LIST',$position_list); 
$edit->ss->assign ( 'MOD', $mod_strings);
$edit->ss-> display('modules/EcmPrepaymentInvoices/tpls/tmp.tpl'); //4
?>